/*exported ShortCodeEditor*/
/*globals WrapperController*/
/*globals ControlsCollection*/

function ShortCodeEditor() {
    'use strict';
    this.items = new ControlsCollection();
    this.contentId = '';
    WrapperController.make(this, ShortCodeEditor);
}
ShortCodeEditor.prototype.toJSON = function toJSON() {
    'use strict';
    return undefined;
};